body {
    direction: rtl;
    text-align: right;
}
.header-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.iteam {
    display: flex;
    flex-direction: row-reverse;
    direction: rtl;
    text-align: right;
}

.header-content {
    text-align: right;
}

li.suggestion {
    text-align: right;
}

p.text {
    text-align: right;
}

strong.fl-title{
    text-align: right !important;
}